Get app installation for a given user

GET /apps/{appId}/users/{userId}/installation

Path parameters

appIdstring✻

The app ID is a unique identifier for an app.

format: uuid

Documentation

Example
"9352258f-0263-47d1-b9c7-16cd93be7501"

userIdstring✻

The user ID is a unique identifier for a user.

format: uuid

Documentation

Example
"9352258f-0263-47d1-b9c7-16cd93be7501"

Responses

    200OK

Content application/json

Documentation

Properties

idstring✻

The installation ID is a unique identifier for an installation.

format: uuid

Documentation

Example
"9352258f-0263-47d1-b9c7-16cd93be7501"

appIdstring✻

The app ID is a unique identifier for an app.

format: uuid

Documentation

Example
"9352258f-0263-47d1-b9c7-16cd93be7501"

userIdstring✻

The user ID is a unique identifier for a user.

format: uuid

Documentation

Example
"9352258f-0263-47d1-b9c7-16cd93be7501"

statusstring✻

The status of the installation

"active""inactive""pending"

Documentation

createdAtstring✻

format: date-time

Documentation

createdBystring✻

format: uuid

Documentation

updatedAtstring

format: date-time

Documentation

updatedBystring

format: uuid

Documentation

Security

Servers

    id.hedia.comhttps://id.hedia.com/api/v1